"DisplayName" = "Hubungkan ke Server";
"login name of user" = "nama pengguna";
"Login" = "Masuk";
"password of user" = "kata sandi";
"Password" = "Kata sandi";
"url of server" = "nama host atau alamat IP";
"URL" = "URL";
